### Method

# GtkSource FileLoader get_location

#### Declaration [src]

    GFile*
    gtk_source_file_loader_get_location (
      GtkSourceFileLoader* loader
    )

#### Description

No description available.

Gets property | `GtkSource.FileLoader:location`

#### Return value

Type: `GFile`

The `GFile` to load, or `NULL` if an input stream is used.

The returned data is owned by the instance.
The return value can be `NULL`.